﻿@charset "UTF-8";
/* ------------------------ TEMPORÁRIO - INÍCIO ------------------------ */
span[id*=ctrlMsgDestaque] {
  color: #fc9b37;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
}

a[id*=hlTexto] {
  font-weight: bold !important;
  line-height: 15px;
}

.lblTituloMsg, .lblDataMsg {
  color: #2b2b2b !important;
}

.carimbo-sorteio-cancelado {
  width: 130px;
  height: 85px;
  background-image: url(images/carimbo-sorteio-cancelado.png);
  left: 265px;
  margin-top: -42px;
  position: absolute;
  z-index: 1000;
}

table.numeros-sorteados span {
  color: #ef7f1e;
  font-size: 14px;
  font-weight: 600;
}

.numLoteria, .numLoteriaMarcado, td span.numSorteioMarcado {
  color: #ef7f1e;
}

.numLoteriaMarcado, td span.numSorteioMarcado {
  font-weight: 600;
}

h5.IdSorteio {
  color: #000;
}

.fdoSorteio a > span,
.fdoSorteio a > span > span {
  color: #ef7f1e;
}

.fdoSorteio a > span:hover,
.fdoSorteio a > span:hover > span {
  color: #fc9b37;
}

.fdoSorteio span.link {
  color: #ef7f1e;
  text-decoration: underline;
}
.fdoSorteio span.link:hover {
  color: #fc9b37;
}

tr.tableItemVencedor td {
  background-color: #fef2e2 !important;
}

table#ctl00_cphCabMenu_ctrlSorteios_gvSorteios tr {
  border: 0px solid transparent !important;
}

.optionfiscal label {
  color: #eb7b2b !important;
}

/* ------------------------ TEMPORÁRIO - FIM ------------------------ */
html,
.html,
.background-mask {
  padding: 0;
  background: url(images/bg-cinza-granulado.jpg) #ffffff;
}

body {
  /* height: auto; */
  margin: 0 !important;
  margin-top: 0 !important;
  /* text-align: left; */
  /* border-top: none; */
  /* background: none; */
}

body, div, td, span, a, p, select, input, li {
  font-family: Arial, Tahoma, Trebuchet MS, Helvetica, Sans-Serif;
  font-size: 11px;
  color: #2b2b2b;
}

a {
  color: #ef7f1e;
  transition: color 100ms linear 0.1s;
}

a:link {
  color: #ef7f1e;
}

a:visited {
  color: #ef7f1e;
}

a:hover {
  color: #fc9b37;
}

.imgBtnI, .imgBtnC {
  display: inline !important;
}

tr.paginacao a:hover, div.paginacao a:not([disable=disable]):hover {
  border: 1px solid #ef7f1e;
  color: #fff !important;
  background-color: #ef7f1e !important;
}

.conteudoAba .pagina a:link {
  color: #666666;
}

.conteudoAba .pagina a:hover {
  color: #ef7f1e !important;
}

.conteudoAba .pagina a:visited {
  color: #999;
}

a.preto:link {
  color: #ef7f1e;
}

a.preto:hover {
  color: #fc9b37;
}

a.favoritos:link {
  color: #ef7f1e;
}

a.favoritos:visited {
  color: #ef7f1e;
}

a.favoritos:hover {
  color: #fc9b37;
}

h1, h1 a, h1 span {
  color: #ef7f1e;
}

h2, h2 a, h2 span {
  color: #ef7f1e;
}

h3, h3 a, h3 span {
  color: #ef7f1e;
  font-weight: bold;
  font-size: 14px;
}

h4, h4 a, h4 span {
  color: #ef7f1e;
}

h5, h5 a, h5 span {
  color: #ef7f1e;
}

h6, h6 a, h6 span {
  color: #ef7f1e;
}

.tituloh3 {
  color: #ef7f1e !important;
  font-weight: bold !important;
  font-size: 14px !important;
}

.divisoria h3 {
  padding-top: 20px;
  border-top: 1px solid #e7e7e7;
}

select option {
  color: #002e55;
}

input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover,
input[type=submit]:focus,
input[type=reset]:focus,
input[type=button]:focus {
  color: #fc9b37;
}

.fdoDestaque {
  background-color: #e8e8e8;
}

select:hover,
input:hover,
textarea:hover,
select:focus,
input:focus,
textarea:focus {
  /* border-color: $theme4; */
}

input[type=submit],
input[type=button],
input[type=reset],
.divForm-button,
.linkButton {
  /* font-size: 9px !important; */
}

/* --- ESTRUTURA ------------------------------------------------------------------------------ */
.header {
  box-shadow: 0px 0px 55px #eaeaea;
  background: url(images/banner-superior-niteroi4.jpg) no-repeat center top;
  background-color: #ffffff;
  padding: 5px 20px 0 20px !important;
}

#topo,
#topoErro {
  height: 114px;
  /*width: 100%;*/
  /*border-bottom: 5px solid $theme3;*/
  /*background: $white repeat-x left top;*/
}

#topoErro {
  /*background-color: $theme3;*/
}

.logoPrefeitura,
.logoPrefeitura:hover {
  /*background: none;*/
  height: 92px !important;
  margin: 0px;
  width: 228px !important;
}

.divBotoesPrefeitura {
  color: #ffffff;
  top: 118px;
  right: 8px;
}

.divBotoesPrefeitura img {
  /*cursor: pointer;*/
  margin-left: 4px;
}

#menuPrefeitura {
  background: #fc9b37;
  /* border-top: 2px solid $theme5; */
  /*border-bottom: 1px solid $white;*/
  color: #ffffff;
  width: 100%;
  /*height: 43px;*/
}

div.pnMenu {
  padding-top: 30px;
}

div.conteudo {
  padding-top: 40px;
}

.conteudo1Coluna {
  padding-top: 40px;
}

.boxPopUp > .conteudo1Coluna {
  padding-top: 0px !important;
}

.caminho, .caminhoContribuinte, .caminhoTomador, .caminhoPrefeitura {
  margin: 0 -20px;
  height: 26px;
  width: 1018px;
  position: absolute;
  padding: 4px 28px;
  z-index: 1;
}

.caminho {
  width: 998px;
  background-color: #f9f9f9;
  margin: 0 0 15px 0;
  padding: 4px 30px 0 6px;
  height: 20px;
}

.caminhoPrefeitura {
  background-color: #fffae5;
}

.caminho a:link,
.caminhoContribuinte a:link,
.caminhoTomador a:link,
.caminhoPrefeitura a:link {
  color: #ef7f1e;
}

.caminho a:visited,
.caminhoContribuinte a:visited,
.caminhoTomador a:visited,
.caminhoPrefeitura a:visited {
  color: #ef7f1e;
}

.caminho a:hover,
.caminhoContribuinte a:hover,
.caminhoTomador a:hover,
.caminhoPrefeitura a:hover {
  color: #fc9b37;
}

.caminhoPrefeitura span,
.caminhoPrefeitura a,
.caminhoPrefeitura a:link,
.caminhoPrefeitura a:visited { /*color: $white !important;*/ }

.pnMenu {
  border-right: 1px solid #ffffff;
}

.pnMenu img {
  margin-top: 1px !important;
}

@keyframes pulse {
  0% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
div[id*=AvisoSolicitacoesCancelamento] {
  background-image: url("../../IMAGES/solCancelamento_Pendente_DANaoPermitido.png") !important;
  background-position: 15px 12px;
  background-color: #fff0b9 !important;
}
div[id*=AvisoSolicitacoesCancelamento] span {
  font-size: 14px !important;
}
div[id*=AvisoSolicitacoesCancelamento] span span {
  animation-iteration-count: infinite;
  animation-name: pulse;
  animation-duration: 0.5s;
}

.mnuTitulo {
  width: 175px;
  cursor: pointer;
  height: 30px;
  line-height: 30px;
  background-color: #fc9b37;
  position: relative;
}
.mnuTitulo::after {
  content: "▼";
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 13px;
  color: #fff;
}
.mnuTitulo--selected::after {
  content: "📌";
  font-size: 16px;
}

.mnuTituloText {
  display: block;
  color: #fff;
  font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
  font-size: 15px;
  font-weight: bold;
  padding: 0px 6px;
}

.mnuConteudo {
  padding: 0;
  margin: -2px 0 0;
  overflow: hidden;
  width: 175px;
}

#direita {
  background-color: #ffffff;
  color: #002e55;
  border: 0px;
  padding: 0px !important;
}

#direita .titulo {
  display: block;
  color: #ffffff;
  text-indent: 5px;
  margin: 3px;
  background-color: #fc9b37;
  width: 137px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#direita .titulo img {
  display: none;
}

#rodape {
  width: 1020px;
  background: none repeat scroll 0 0 #fc9b37;
  border: 0;
  color: #ffffff;
}

#rodape div, #rodape span {
  color: #ffffff;
}

/* --- MENU ------------------------------------------------------------------------------ */
.menu {
  border-left: solid 1px #e8e8e8;
  border-right: solid 1px #e8e8e8;
  margin: 0;
}

#menuDivAux {
  padding: 0 0 0 3px;
}

.menuItem, .subMenuItem {
  background-color: #f9f9f9;
  border-bottom: 1px solid #e8e8e8;
}

.menuItemH, .subMenuItemH {
  background-color: #f3f3f5;
  border-bottom: 1px solid #dedede;
}

.menuItem a, .subMenuItem a, .menuItemH a, .subMenuItemH a {
  color: #002e55;
}

.menuItem a:visited, .subMenuItem a:visited, .menuItemH a:visited, .subMenuItemH a:visited {
  color: #a5a09a;
}

.menuSelectedItem, .subMenuSelectedItem, .menuSelectedItemH, .subMenuSelectedItemH {
  background-color: #a5a09a;
  color: #ffffff !important;
}

.menuSelectedItem a, .subMenuSelectedItem a, .menuSelectedItemH a, .subMenuSelectedItemH a {
  background-color: #a5a09a;
  color: #ffffff !important;
}

.menuSelectedItem div, .subMenuSelectedItem div, .menuSelectedItemH div, .subMenuSelectedItemH div {
  color: #ffffff !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.menuHoverItem, .subMenuHoverItem, .menuHoverItemH, .subMenuHoverItemH {
  background-color: #a5a09a;
  color: #ffffff !important;
}

.menuItem a:hover, .subMenuItem a:hover, .menuItemH a:hover, .subMenuItemH a:hover {
  background-color: #a5a09a;
  color: #ffffff !important;
}

.menuItem a:hover div, .subMenuItem a:hover div, .menuItemH a:hover div, .subMenuItemH a:hover div {
  color: #ffffff !important;
  font-weight: 700;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4) !important;
}

.navegacaoRapida {
  background: #fc9b37;
}

#menuPrefeitura select {
  background: none repeat scroll 0 0 #f9f9f9;
  margin-top: 2PX !important;
}

.NavRap {
  background: #f9f9f9;
  color: #6b99c3;
}

.bannerPrestador { /* margin-left: 5px; width: 170px;*/ }

/* --- FORMULARIO ------------------------------------------------------------------------------ */
.textarea, .textArea, .comboBox {
  color: #002e55;
}

.textBoxAberto, .textBoxFechado {
  color: #002e55;
}

.textBoxInvisible {
  background: #f9f9f9;
  color: #002e55;
}

.divForm {
  color: #002e55;
}

fieldset.groupField {
  background-color: transparent;
  background-image: none !important;
  border-radius: 3px;
}

fieldset.subField {
  border-color: #a1a1a1;
  background-color: #dedede;
}

legend, legend span {
  letter-spacing: 0.1px;
  border-color: #a5a09a;
  background-color: #a5a09a;
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  font-size: 11px;
}

legend a:link {
  color: #ffffff;
}

legend a:hover {
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

legend.groupLegend {
  background-color: transparent;
  color: #000000;
  text-shadow: none;
}

legend.groupLegend span {
  background-color: transparent;
  color: #000000;
}

.divForm-txt:hover,
input[type=text]:hover,
select.textbox:hover,
input[type=password]:hover,
input[type=file]:hover,
input[type=checkbox]:hover,
textarea:hover,
select:hover,
.divForm-txt:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=file]:focus,
input[type=checkbox]:focus,
textarea:focus,
select:focus {
  border-color: #fc9b37;
}

input[type=text][disabled],
input[type=password][disabled],
input[type=file][disabled],
select[disabled],
input[type=text][disabled]:hover,
input[type=password][disabled]:hover,
input[type=file][disabled]:hover,
select[disabled]:hover {
  border: 1px solid #dedede;
}

input[type=text][disabled=false],
input[type=password][disabled=false],
input[type=file][disabled=false],
input[type=text][disabled=enabled],
input[type=password][disabled=false],
input[type=file][disabled=false],
select[disabled=false],
select[disabled=enabled] {
  border: 1px solid #a1a1a1;
}

/* --- BOTÕES ------------------------------------------------------------------------------ */
input[type=submit],
input[type=button],
input[type=reset],
.linkButton {
  border: 1px solid rgba(0, 0, 0, 0.075);
  background-color: #f3f3f5;
  color: #2b2b2b;
  transition: all 100ms linear;
}

input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover,
.linkButton:hover {
  border: 1px solid rgba(0, 0, 0, 0.075);
  background-color: #dedede;
  color: #002e55;
}

.btFiltrosOff,
.divForm input.btFiltrosOff[type=button],
.btOpcoesOff,
.divForm input.btOpcoesOff[type=button],
.btExportarOff,
.divForm input.btExportarOff[type=button],
.btConsultarOff,
.btGraficoOff,
.divForm input.btGraficoOff[type=button],
.btGridOff,
.divForm input.btGridOff[type=button] {
  background-color: #f3f3f5;
}

/* --- GRID ------------------------------------------------------------------------------ */
.tableHeader label {
  color: #ffffff;
}

td.tableHeader, tr.tableHeader th, tr.tableHeader td, div.divHeader, div.tableHeader,
td.tableHeaderSmall, tr.tableHeaderSmall th, tr.tableHeaderSmall td, div.divHeaderSmall, div.tableHeaderSmall,
td.tableHeaderSmallR, tr.tableHeaderSmallR th, tr.tableHeaderSmallR td, div.divHeaderSmallR, div.tableHeaderSmallR,
td.tableHeaderL, tr.tableHeaderL th, tr.tableHeaderL td, div.divHeaderL, div.tableHeaderL,
td.tableHeaderR, tr.tableHeaderR th, tr.tableHeaderR td, div.divHeaderR, div.tableHeaderR {
  background: none repeat scroll 0 0 #a5a09a;
  border: 1px solid rgba(0, 0, 0, 0.075);
  color: #f3f3f5;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4) !important;
}

tr.tableHeader th {
  background: #a5a09a;
  color: #ffffff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  border: 1px solid rgba(0, 0, 0, 0.075);
}

.nofooter {
  border-bottom: 2px solid #fc9b37 !important;
}

.row-footer {
  border-color: #ef7f1e;
}

.tableSubHeader, .tableSubHeader2 {
  background-color: #e8e8e8;
}

.tableSubHeader2 { /*border-left: solid 1px $gray6; border-right: solid 1px $gray8;*/ }

.tableHeaderBlank {
  background-color: #f9f9f9;
  color: #ffffff;
}

div.divHeader span,
.tableHeader td div,
.tableHeader a,
.tableHeader span,
.tableHeader a:link,
.tableHeader a:visited,
.tableHeader a:hover {
  color: #ffffff !important;
}

.tableHeader table.radioButton td {
  color: #ffffff !important;
}

td.colunaFixa3 {
  border-right: none !important;
}

.divTabelaFixa250L2 .colunaFixa3 {
  border-right: 1px solid rgba(0, 0, 0, 0.075) !important;
}

tr.tableItem[onclick*=Post]:hover td a span, tr.tableAlternate[onclick*=Post]:hover td a span, tr.tableAlterItem[onclick*=Post]:hover td a span {
  color: #ef7f1e !important;
}
tr.tableItem:hover td a, tr.tableAlternate:hover td a, tr.tableAlterItem:hover td a {
  color: #ef7f1e !important;
}
tr.tableItem:hover td a span, tr.tableAlternate:hover td a span, tr.tableAlterItem:hover td a span {
  color: #ef7f1e !important;
}

td.tableAlternate:first-child, tr.tableAlternate td:first-child,
td.tableAlterItem:first-child, tr.tableAlterItem td:first-child,
td.tableAlterItemSmall:first-child, tr.tableAlterItemSmall td:first-child,
td.tableAlternateSmall:first-child, tr.tableAlternateSmall td:first-child {
  border-left: 1px solid rgba(0, 0, 0, 0.075);
}

td.tableItemOver, tr.tableItemOver td {
  border-left: 1px solid rgba(0, 0, 0, 0.075);
  border-right: 1px solid rgba(0, 0, 0, 0.075);
  background: #e8e8e8;
}

td.tableItemDestaque, tr.tableItemDestaque td {
  border-left: 1px solid rgba(0, 0, 0, 0.075);
  border-right: 1px solid rgba(0, 0, 0, 0.075);
  background: #def3e8;
}

.tableLegislacao th {
  background-color: #034ea2;
}

.tableLegislacao tr:nth-child(odd) td {
  background-color: #eef5f7;
}

.tableLegislacao tr:hover td {
  background-color: #d9eaef;
}

/* --- QUADROS ------------------------------------------------------------------------------ */
div.quadro, div.quadroLeft, table.quadro {
  border: solid 1px #e8e8e8;
  background: #f9f9f9;
}

/* --- ABAS ------------------------------------------------------------------------------ */
.conteudoAba {
  background-image: url(images/bgAbaConteudo.png);
}

.btAbaAtiva {
  background: transparent url(images/abaAtiva.png) no-repeat;
  color: #ef7f1e !important;
}

.btAbaAtiva:hover {
  color: #fc9b37 !important;
}

.btAbaDesativa {
  background: transparent url(images/abaDesativa.png) no-repeat;
  color: #fc9b37;
}

.btAbaAtiva120 {
  /* -- -- */
  color: #fc9b37 !important;
}

.btAbaDesativa120 {
  /* -- -- */
}

.btAbaDesativa120:hover {
  color: #fc9b37 !important;
}

/* --- PAINEIS ------------------------------------------------------------------------------ */
.pnPlacar, .pnCreditos {
  border: solid 1px #e8e8e8;
  background: #f9f9f9;
  width: auto !important;
  /* -- -- */
}

#prestadores, #notasEmitidas {
  background: #f9f9f9;
  border: none;
  text-align: center;
  float: none;
}

.labelNumPlacar {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%, #e8e8e8 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e8e8e8 100%);
  border-radius: 3px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
  color: #2b2b2b;
  display: block;
  width: auto;
  margin: -5px 5px 5px;
}

div.info {
  background: #f9f9f9;
  border: solid 1px #fcb86f;
}

.linha {
  background: transparent url(images/PONTILHADO_04.png);
}

/* --- CALENDAR ------------------------------------------------------------------------------ */
.tableCalendarTitle {
  background: #6b99c3 url(images/fundo_tableHeader.png) repeat-x;
  border-left: solid 1px #ef7f1e;
  border-right: solid 1px #6b99c3;
  color: #ffffff;
}

.tableCalendarDay {
  border-top: solid 1px #ffffff;
  border-left: solid 1px #ffffff;
  border-right: solid 1px #fcb86f;
  border-bottom: solid 1px #fcb86f;
  background: #f9f9f9;
}

.tableCalendarDaySelected {
  border-top: solid 1px #ffffff;
  border-left: solid 1px #ffffff;
  border-right: solid 1px #b0e3c9;
  border-bottom: solid 1px #b0e3c9;
  background: #def3e8;
  color: #000000;
}

.tableCalendarDaySelected a {
  color: #000000;
}

.tableCalendarNextPrev, .tableCalendarNextPrev a {
  color: #ffffff;
}

.tableCalendarDayOtherMonth a {
  color: #c6c6c6;
}

/* --- HOME ------------------------------------------------------------------------------ */
#divComoFunciona {
  color: #ffffff;
  background-color: #fc9b37;
  font-weight: bold;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  margin-bottom: 2px;
}

#divPassosCapa #divPasso1 {
  background-image: url("images/imgCapaPasso1.png");
  background-color: #f9f9f9;
  background-size: auto 70%;
  margin-bottom: 2px;
  background-position: right 15px center;
}

#divPassosCapa #divPasso2 {
  background-image: url("images/imgCapaPasso02.png");
  background-color: #f9f9f9;
  background-size: auto 70%;
  margin-bottom: 2px;
  background-position: right 15px center;
}

#divPassosCapa #divPasso3 {
  background-image: url("images/imgCapaPasso3.png");
  background-color: #f9f9f9;
  background-size: auto 70%;
  margin-bottom: 2px;
  background-position: right 10px center;
}

#divPassosCapa #divPasso4 {
  background-image: url("images/imgCapaPasso4.png");
  background-color: #f9f9f9;
  background-size: auto 70%;
  margin-bottom: 2px;
  background-position: right 15px center;
}

#divPassosCapa #divPasso5 {
  background-image: url("images/imgCapaPasso5.png");
  background-color: #f9f9f9;
  background-size: auto 70%;
  margin-bottom: 2px;
  background-position: right 20px center;
}

#divPassosCapa #divPasso6 {
  background-image: url("images/imgCapaPasso6.png");
  background-color: #f9f9f9;
  background-size: auto 70%;
  margin-bottom: 2px;
  background-position: right 15px center;
}

#divPassosCapa #divPasso7 {
  background-image: url("images/icopsorteio.png");
  background-color: #f9f9f9;
  background-size: auto 70%;
  margin-bottom: 2px;
  background-position: right 15px center;
}

.divPassoNum {
  color: #fcb86f;
  background: #f9f9f9;
  height: 100%;
  position: absolute;
  top: 0;
  font-weight: 800;
  font-size: 60px;
  text-align: right;
  padding-right: 5px;
}

#divPassosCapa #divPasso2 .divPassoNum,
#divPassosCapa #divPasso4 .divPassoNum {
  /* color: $gray4; */
}

#divMsg div table tr td .preto {
  font-size: 10px;
  border-bottom: 1px solid #af7b00;
  display: block;
  padding-bottom: 5px;
  margin-bottom: -18px;
}

#divMsg div table tr td .preto:hover { /*color: hsl(215, 14%, 32%);*/ }

#divMsg {
  margin: 0;
  padding: 6px 25px 0 10px;
}

#divMsgDestaque {
  background-color: #f3f3f5;
}

.dataMsg {
  color: #5d3215;
  font-weight: bold;
}

#bannerMobile {
  background-image: url(images/bannerMobile.jpg);
  background-position: center right;
}

#bannerMobile .bannerMobileTitulo {
  color: #fc9b37;
  padding-left: 0;
}

#msgImportante {
  background: #ffffff;
  -ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='$gray6')"; /* for IE 8 */
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
  max-height: initial !important;
}

.msgImportanteCont {
  position: initial !important;
  max-height: initial !important;
  overflow: no-display !important;
}

.lblDataMsg {
  background-color: #e8e8e8;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  -ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color='$gray5')"; /* for IE 8 */
  padding: 7px 10px;
  color: #666666;
  text-align: right;
}

.lblTituloMsg {
  color: #ef7f1e;
  background: url("images/icoMsgImportante.png") no-repeat 7px center;
  background-size: 23px;
  left: 0;
  font-size: 14px;
  padding: 7px 10px 7px 33px;
}

.grdMsgDestaque tbody tr td a.preto:link {
  color: #2b2b2b;
}

.grdMsgDestaque tbody tr td a.preto:visited {
  color: #2b2b2b;
}

.grdMsgDestaque tbody tr td a.preto:hover {
  color: #b01313;
}

.grdMsgDestaque table tbody tr td a,
.grdMsgDestaque table tbody tr td span {
  color: #a1a1a1;
}

.grdMsgDestaque table tbody tr td a {
  border: 1px solid #a1a1a1;
  background: #dedede; /* for non-css3 browsers */
  background: -o-linear-gradient(#f3f3f5, #c6c6c6); /* for Opera */
  background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f5), to(#c6c6c6)); /* for webkit browsers */
  background: -moz-linear-gradient(top, #f3f3f5, #c6c6c6); /* for firefox 3.6+ */
  color: #666666;
}

.grdMsgDestaque table tbody tr td a:hover {
  background: #f3f3f5; /* for non-css3 browsers */
  background: -o-linear-gradient(#c6c6c6, #f3f3f5); /* for Opera */
  background: -webkit-gradient(linear, left top, left bottom, from(#c6c6c6), to(#f3f3f5)); /* for webkit browsers */
  background: -moz-linear-gradient(top, #c6c6c6, #f3f3f5); /* for firefox 3.6+ */
  color: #ff6600;
}

.grdMsgDestaque table tbody tr td a:active {
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.075);
}

/* --- MENSAGERIA ------------------------------------------------------------------------------ */
a.emailNaoLido:link, a.emailNaoLido:visited, a.emailNaoLido:active, .emailNaoLido,
td.emailNaoLido a:link, td.emailNaoLido a:visited, td.emailNaoLido a:active, td.emailNaoLido,
tr.emailNaoLido td a:link, tr.emailNaoLido td a:visited, tr.emailNaoLido td a:active, tr.emailNaoLido {
  color: #000000;
}

a.emailNaoLido:hover,
td.emailNaoLido a:hover,
tr.emailNaoLido td a:hover {
  color: #009933;
}

a.emailLido:link, a.emailLido:visited, a.emailLido:active, .emailLido,
td.emailLido a:link, td.emailLido a:visited, td.emailLido a:active, td.emailLido,
tr.emailLido td a:link, tr.emailLido td a:visited, tr.emailLido td a:active, tr.emailLido {
  color: #000000;
}

a.emailLido:hover,
td.emailLido a:hover,
tr.emailLido td a:hover {
  color: #009933;
}

.tableItemMsgTexto td, .tableItemMsgTexto {
  background: #f3f3f5;
}

.tableItemMsgCabecalho {
  background: #dedede;
  color: #000000;
  line-height: 15px;
  padding: 5px 0;
}

.tableItemMsgAssunto td {
  background: #dedede;
}

.tableItemMsgAssunto td, .tableItemMsgAssunto td span,
.tableItemMsgCabecalho table tr td, .tableItemMsgCabecalho table tr td span {
  color: #000000;
}

.lblMensageria {
  color: #2b2b2b;
}

.txtMensageria {
  color: #ffffff;
}

.bordaMsgLeft {
  border-left: solid 1px #f0c1bd;
}

.bordaMsgRight {
  border-right: solid 1px #f0c1bd;
}

/* --- EMISSÃO NOTAS, NOTA PRINT, NOTA INFORMAÇÕES --------------------------------------------------------------- */
.copiarNfse {
  background-color: #dedede;
}

.copiarNfse a:link {
  color: #000000;
}

.copiarNfse a:hover {
  color: #fc9b37;
}

/* --- LISTA DE PRESTADORES --------------------------------------------------------------- */
#LPFicha {
  background-color: #f3f3f5;
}

#LPMapa {
  background-color: #ffffff;
}

.LPLogoPrestador {
  border: 1px solid #002e55;
}

.LPNomePrestador {
  color: #000000;
}

.LPLinha {
  border-top: 1px solid rgba(0, 0, 0, 0.075);
}

.imgCategorias:hover {
  border-color: #6b99c3;
}

/* --- MAPS --------------------------------------------------------------- */
#topoMapa {
  background: url("images/topoMapa.png") repeat-x scroll center center #e8e8e8;
  border-bottom: 3px solid #ef7f1e;
  border-top: none;
}

#topoMapaLeft {
  background: url("images/topoMapaLeftBrasao2016.png") no-repeat scroll left -3px;
  width: 198px;
  margin-top: 3px;
  background-size: auto 54px !important;
}

#topoMapaRight {
  background: url("images/topoMapaRight.png") no-repeat scroll left center;
  width: 140px;
  margin-top: 4px;
}

#mapaEndereco {
  background-color: #dedede;
}

/* --- CREDITOS --------------------------------------------------------------- */
a.btCredInformacoes,
input.btCredIndicar,
input.btCredExtrato {
  border: 1px solid #e8e8e8;
  background-color: #f9f9f9;
  color: #000000;
}

a.btCredInformacoes:hover,
input.btCredIndicar:hover,
input.btCredExtrato:hover {
  border: 1px solid #fc9b37;
  background-color: #f9f9f9;
  color: #fc9b37;
}

a.btCredInformacoes[disabled],
input.btCredIndicar[disabled],
input.btCredExtrato[disabled] {
  border: 1px solid #e8e8e8;
}

.barra-valor-total {
  background-color: #f99741 !important;
}

/* --- DEFINIÇÃO DE CORES DO CSS BASE --------------------------------------------------------------- */
.Over, .Over td {
  background-color: #ffffff !important;
}

.setaScrollLeft, .setaScrollRight {
  background-color: #a5a09a;
}

/* --- ABA FICHA CADASTRAL DO LIVRO FISCAL --------------------------------------------------------------- */
.tbFIchaCadastral .tbHeaderSBc {
  background-color: #e8e8e8;
  color: #2b2b2b;
}

.divForm .tbFIchaCadastral .tbSubHeaderSB {
  background-color: #fc9b37;
}

.divForm .tbFIchaCadastral .tbSubHeaderSB span {
  color: #ffffff;
}

.divForm .tbFIchaCadastral .tbSubHeaderSB a {
  color: #ffffff;
  text-decoration: underline;
}

.divForm .tbFIchaCadastral .tbSubHeaderSB a:hover {
  color: #6b99c3;
  text-decoration: none;
}

/* --- EXPORTACAO TSE --------------------------------------------------------------- */
.lblTSEStatusCorrigido, .lblTSEStatusSucesso,
.lblTSEStatusErro, .lblTSEStatusCancelado,
.lblTSEStatusEnviado, .lblTSEStatusProcessando {
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  height: 19px;
  padding: 1px 4px;
  background-size: 18px;
}

.lblTSEStatusSucesso, .lblTSEStatusEnviado {
  background-color: #def3e8;
  color: #128934;
  border: #b0e3c9 1px solid;
}

.lblTSEStatusProcessando {
  background-color: #fffae5;
  color: #af7b00;
  border: solid 1px #ffd630;
  background-image: url("../images/tse_processando.png");
}

.lblTSEStatusSucesso {
  background-image: url("../images/tse_sucesso.png");
}

.lblTSEStatusEnviado {
  background-image: url("../images/tse_enviado.png");
}

.lblTSEStatusCorrigido {
  background-color: #fffae5;
  color: #af7b00;
  border: #ffd630 1px solid;
  background-image: url("../images/tse_editado.png");
}

.lblTSEStatusErro, .lblTSEStatusCancelado {
  background-color: #fbecee;
  color: #b01313;
  border: #b01313 1px solid;
}

.lblTSEStatusErro {
  background-image: url("../images/tse_erro.png");
}

.lblTSEStatusCancelado {
  background-image: url("../images/tse_cancelado.png");
}

/* --- ESPECÍFICO PREFEITURA --------------------------------------------------------------- */
#login {
  margin-top: 8px;
}

#divNavRapida {
  margin-right: 72px !important;
}

#postIt_top {
  height: 10px;
  background: #fdef9f;
  padding: 0 5px;
}

#postIt {
  padding: 0;
  background: #fdef9f;
  background-repeat: repeat-y;
}

#postIt_bottom {
  height: 0;
  margin-bottom: 10px;
  background: #c6c6c6;
}

#postIt .titulo2 {
  font-size: 12px;
  text-align: left;
  color: #5d3215;
  padding: 0 0 3px;
  margin: 0 25px 0 10px;
  border-bottom: 1px solid #af7b00;
}

#divMsg table {
  width: 109px !important;
}

.pnMsgPublicas {
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
}

.divPassoTxt {
  width: 400px;
  margin-right: 6px;
  line-height: 13px;
}

.divPassoTxt b {
  display: inline-block;
  margin-bottom: 3px;
  color: #ef7f1e;
}

@media (min-width: 1100px) {
  .fullscreen#tudo div.pnMenu {
    padding: 30px 0 0 50px !important;
  }
  .fullscreen .logoPrefeitura img {
    margin: 0 0 0 30px !important;
  }
}
.box_messages {
  background: #f9f9f9;
  border: 1px solid #e8e8e8;
  padding: 20px;
}

.alert {
  background-color: #fffae5;
  border: 1px solid #ffd630;
  padding: 5px 0px 5px 0px;
  border-radius: 3px;
  background-position: left;
  position: relative;
  display: flex;
  align-items: center;
}
.alert img {
  margin-right: 10px;
}

.box_opcoes {
  background: #d8d8d8;
  border: 1px solid #e8e8e8;
  padding: 20px;
  overflow: hidden;
}
.box_opcoes .box {
  background: #f9f9f9;
  width: 48%;
  float: left;
  margin: 1%;
}
.box_opcoes .box h2 {
  color: #ffffff;
  background: #00529e;
  margin: 0;
  padding: 5px;
}
.box_opcoes .box .box_img {
  float: left;
  padding: 20px;
}
.box_opcoes .box .box_txt {
  position: relative;
  margin-top: 4%;
  font-size: 0.8rem;
}
